## pinentry-tqt 1.1.0

=== debian/changelog ===
pinentry-tqt (1.1.0-4~0ubuntu19.04.0+0) disco; urgency=medium

  * Build pinentry only as pinentry-tqt for use with TDE.

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 08 Nov 2020 16:37:59 +0100

pinentry (1.1.0-4) unstable; urgency=medium

  [ Peter Eisentraut ]
  * Remove myself from uploaders

  [ Daniel Kahn Gillmor ]
  * make pinentry-doc multiarch: foreign
  * refresh patches
  * d/tests/simple-tty: introduce a delay in the test to avoid a race
  * move to dh 13
  * Standards-Version: bump to 4.5.0 (no changes needed)

  [ Yuriy M. Kaminskiy ]
  * Mark all pinentry packages as Multi-arch: foreign (Closes: #936048)

  [ Daniel Kahn Gillmor ]
  * drop transitional pinentry-qt4 package (Closes: #940754)
  * update README.Debian

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 May 2020 13:10:05 -0400

pinentry (1.1.0-3) unstable; urgency=medium

  * Standards-Version: bump to 4.4.0 (no changes needed)
  * move to debhelper 12
  * apply upstream qt bugfix
  * ship the version of pinentry.info installed (not from the source)
  * avoid spuriously flagging /usr/bin/pinentry as not-installed
  * drop shlibs:Depends from Arch: all pinentry-{doc,qt4} packages
  * use dh_missing --fail-missing
  * minimize debian/upstream/signing-key.asc

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 26 Jul 2019 20:37:37 -0400

pinentry (1.1.0-2) unstable; urgency=medium

  * use DEP-14 branch naming
  * d/control: add Rules-Requires-Root: no
  * standards-version: update to 4.3.0 (no changes needed)
  * Test screenlock correctly from pinentry-gnome3 (Closes: #927105)
    Thanks, Zephaniah E. Loss-Cutler-Hull!

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Apr 2019 14:42:10 -0400

pinentry (1.1.0-1) unstable; urgency=medium

  * new upstream release
   - added pinentry-fltk package
  * move to debhelper 11
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * d/control: move Vcs*: to salsa
  * d/copyright: Format: use https
  * use https to point to upstream source
  * d/changelog: strip trailing whitespace
  * doc/pinentry.info is a generated file, drop it during import-orig
  * drop patches already applied upstream, refresh remaining patches
  * document tqt and fltk licensing
  * fix formatting escapes in fltk
  * clean up doc/pinentry.info

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Feb 2018 20:18:30 -0500

pinentry (1.0.0-3) unstable; urgency=medium

  * added notes about how pinentry-curses is not intended
    to work alongside emacs
  * import improvements and bugfixes from upstream
  * wrap-and-sort -ast
  * Stanards-Version: update to 4.1.0 (no changes needed)
  * drop unnecessary build-dep on autoreconf
  * build-depend on pkg-config
  * create simple autopkgtest for pinentry-tty

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Sep 2017 17:52:43 -0400

pinentry (1.0.0-2) unstable; urgency=medium

  * fix documentation typos (Closes: #665879)
  * pinentry-gnome3: Ask for new passwords twice (Closes: #851277)
  * normalize window title behavior across graphical variants
  * pinentry-gtk-2: busy-wait while pointer is already grabbed (Closes: #850708)
  * pinentry-gtk-2: retry input grab based on real time delay (Closes: #851707)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 06 Feb 2017 03:56:27 -0500

pinentry (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * removed most patches, already imported upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Dec 2016 22:24:12 -0500

pinentry (0.9.7-9) unstable; urgency=medium

  * more upstream patches (pinentry-gnome3 now falls back to curses when
    screen is locked)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 08 Nov 2016 14:02:47 -0600

pinentry (0.9.7-8) unstable; urgency=medium

  * more patches from upstream
  * reduce work for the buildds by avoiding some duplicated builds.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 05 Nov 2016 23:28:59 -0400

pinentry (0.9.7-7) unstable; urgency=medium

  * update debian/watch to use https
  * cleanup patches from upstream
  * pinentry-gnome3: improve fallback to curses (Closes: #841909)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 04 Nov 2016 23:50:45 -0400

pinentry (0.9.7-6) unstable; urgency=medium

  * included several patches from upstream
  * bumped to debhelper 10
  * p-gnome3 Recommends: dbus-user-session (addresses: #801247)
  * added texinfo to build-dependencies for /usr/bin/makeinfo
  * added bindnow hardening flag
  * bumped standards-version to 3.9.8 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Oct 2016 15:52:08 -0400

pinentry (0.9.7-5) unstable; urgency=medium

  * use https for Vcs-* fields
  * bump standards-version to 3.9.7

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 21 Feb 2016 09:53:59 -0800

pinentry (0.9.7-4) unstable; urgency=medium

  * avoid pinentry failures when bound to libsecret and the secret service
    is not running.  Thanks, Stef Walter.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 20 Feb 2016 14:36:43 -0500

pinentry (0.9.7-3) unstable; urgency=medium

  * build -tty, -curses, and -qt without libsecret (Closes: #787883)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Feb 2016 18:13:01 -0500

pinentry (0.9.7-2) unstable; urgency=medium

  * avoid use-after-free in QT pw quality calculation (patch from upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Feb 2016 16:53:15 -0500

pinentry (0.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 04 Jan 2016 10:44:50 -0500

pinentry (0.9.6-4) unstable; urgency=medium

  * make pinentry-qt use qt5 by default. (Closes: #802936)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 28 Oct 2015 14:22:02 -0400

pinentry (0.9.6-3) unstable; urgency=medium

  * added NEWS entry for pinentry-gtk2 (Closes: #801757)


