=== debian/control ===
Source: pinentry-tqt
Section: deps-r14/utils
Priority: optional
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper (>= 9~),
 libassuan-dev (>= 2.1.0),
 libgcr-3-dev,
 libgpg-error-dev (>= 1.16),
 libncurses5-dev,
 libncursesw5-dev,
 m4,
 pkg-config,
 libtqt3-mt-dev, tqt3-apps-dev,
 texinfo,
Standards-Version: 4.5.0
Homepage: https://www.gnupg.org/related_software/pinentry/
Vcs-Git: https://salsa.debian.org/debian/pinentry.git
Vcs-Browser: https://salsa.debian.org/debian/pinentry
Rules-Requires-Root: no

Package: pinentry-tqt
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 pinentry-doc,
Provides:
 pinentry,
 pinentry-x11,
Enhances:
 gnupg-agent,
Description: TQt-based PIN or pass-phrase entry dialog for GnuPG
 This package contains a program that allows for entry of PINs or pass
 phrases.  It is useful for entering pass phrases when using encryption
 software such as GnuPG or e-mail clients using the same. It uses an open
 protocol and is therefore not tied to particular software.
 .
 The program contained in this package implements a PIN entry dialog
 using the TQt tool kit, so it is especially suitable for users of TDE.
 If the X Window System is not active then an alternative text-mode
 dialog will be used.  There are sibling packages that implement PIN
 entry dialogs using other tool kits.
