## pinentry-tqt 1.2.1

=== debian/changelog ===
pinentry-tqt (1.2.1-4~2ubuntu20.04.0+0) focal; urgency=medium

  * Use tq* headers

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Wed, 23 Oct 2024 21:51:00 +0900

pinentry-tqt (1.2.1-4~1) unstable; urgency=medium

  * Remove remaining 'register' instruction.

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 04 Oct 2024 02:26:16 +0200

pinentry-tqt (1.2.1-4~0) unstable; urgency=medium

  * Update according to the official Debian package.
  * Build-dep libncurses(w)5-dev leaved as alternative for Ubuntu Bionic.
  * Build-profile pkg.pinentry.onlytty is not applicable to TQt only build.
  * Add dh_autoreconf to debian/rules.

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 25 Sep 2022 17:27:37 +0200

pinentry (1.2.1-4) unstable; urgency=medium

  * Add myself to uploaders.
  * Delete outdated m4/libassuan.m4 to allow building against libassuan 3.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 26 Aug 2024 18:24:37 +0200

pinentry (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 05 Nov 2023 13:02:05 +0100

pinentry (1.2.1-2) experimental; urgency=medium

  * Team upload.
  * Add pkg.pinentry.onlytty Build-Profile to ease bootstrapping.
    Closes: #1055238
  * [lintian] Build-Depend on libncurses-dev instead of transition packages
    libncurses(w)5-dev.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 04 Nov 2023 18:10:26 +0100

pinentry-tqt (1.2.1-1~3) unstable; urgency=medium

  * updates-2024/04: ensure compliance with r14.1.x branch.

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Tue, 03 Apr 2024 19:20:00 +0900

pinentry-tqt (1.2.1-1~2) unstable; urgency=medium

  [ Emanoil Kotsev ]
  * updates-2023: ensure compliance with r14.1.x branch.

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 22 Oct 2023 16:30:46 +0200

pinentry-tqt (1.2.1-1~1) unstable; urgency=medium

  * Rebuild pinentry-tqt with TDE R14.1.x.

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 16 Feb 2023 13:41:25 +0100

pinentry-tqt (1.2.1-1~0) unstable; urgency=medium

  * Build pinentry only as pinentry-tqt for use with TDE.

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 27 Oct 2022 14:17:15 +0200

pinentry (1.2.1-1) unstable; urgency=medium

  * new upstream release
  * ensure that qt4 remains disabled
  * remove patches/0003-qt-fix-floating-dialog-under-sway.patch
  * pinentry-gtk2: drop stale NEWS entry (see #1021502)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Oct 2022 10:52:33 -0400

pinentry (1.2.0-2) unstable; urgency=medium

  * Fix --lc-ctype in manpages (Closes: #979412)
  * wrap-and-sort -ast
  * qt: fix floating dialog under sway (Closes: #1013318)
  * Standards-Version: bump to 4.6.1 (no changes needed).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 24 Jun 2022 22:38:56 -0400

pinentry (1.2.0-1) unstable; urgency=medium

  * New upstream release to unstable
  * d/gbp.conf: use DEP-14 branch naming (return to unstable)
  * standards version: bump to 4.6.0 (no changes needed)
  * ensure qt5 works on wayland
  * refresh version info patch
  * Drop fix for rpath, fixed upstream
  * drop tweaks for EFL configuration check

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 28 Apr 2022 08:33:01 -0400

pinentry (1.1.1-1) experimental; urgency=medium

  * new upstream release 1.1.1
  * dh 13 already does --fail-missing by default
  * drop --as-needed linking flag, bullseye does this by default
  * move to debian/sid branch for packaging
  * update upstream signing keys
  * drop patches already upstream
  * standards-version: bump to 4.5.1 (no changes needed)
  * refresh patches
  * avoid rpath for pinentry-qt
  * clean up use of pkg-config for EFL pinentry
  * avoid trying to build pinentry-efl

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Feb 2021 15:43:06 -0500
