=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pinentry-tqt
-Section: deps-r14/utils
+Section: deps/utils
 Priority: optional
 Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
@@ -9,13 +9,13 @@
  libassuan-dev (>= 2.1.0),
  libgcr-3-dev,
  libgpg-error-dev (>= 1.16),
- libncurses5-dev,
- libncursesw5-dev,
+ libncurses-dev | libncurses5-dev,
+ libncurses-dev | libncursesw5-dev,
  m4,
  pkg-config,
  libtqt3-mt-dev, tqt3-apps-dev,
  texinfo,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.gnupg.org/related_software/pinentry/
 Vcs-Git: https://salsa.debian.org/debian/pinentry.git
 Vcs-Browser: https://salsa.debian.org/debian/pinentry
